<head>
    <title>Coding Bootcamp Project</title>
    <link href='https://fonts.googleapis.com/css?family=Raleway' rel='stylesheet' type='text/css'>
</head>

<template name="welcome">
    <div class="welcome">
        <h2>Welcome to our coding bootcamp project!</h2>
        <button class="button" onclick="Router.go('guess')">Guess</button>
        <button class="button" onclick="Router.go('tictactoe')">Tic Tac Toe</button>
        <button class="button" onclick="Router.go('hangman')">Hangman</button>
    </div>
</template>
